<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Sumup VietIS 2020</title>
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com">
		<link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">	
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Archivo+Black&display=swap"
      rel="stylesheet"
		/>
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css">
    <link rel="stylesheet" href="./plugin/revslider2.css" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
		<div class="d-none d-md-block">
			<header class="header">
				<div class="container">
					<div class="row align-items-center">
						<div class="col-md-2">
							<figure class="header__logo">
								<img src="./img/logo-white.png" alt="" />
							</figure>
						</div>
						<div class="col-md-8">
							<nav class="header-nav">
								<ul class="header-nav__list">
									<li class="js-headerMenu"><a href="#introduce">Introduce</a></li>
									<li class="js-headerMenu"><a href="#experience">Experience</a></li>
									<li class="js-headerMenu"><a href="#gallery">Gallery</a></li>
									<li class="js-headerMenu"><a href="#schedule">Schedule</a></li>
									<li class="js-headerMenu"><a href="#location">Location</a></li>
								</ul>
							</nav>
						</div>
					</div>
				</div>
			</header>
			<!-- ./header -->
		</div>
		
		<div class="d-md-none d-xm-block">
			<header class="header">
				<div class="container">
					<div class="row align-items-center">
						<figure class="header__logo">
							<img src="./img/logo-white.png" alt="" />
						</figure>
						<div class="header-burger">
							<a href="" class="header-burger__link js-linkBurger">
								<span class="line-one"></span>
              	<span class="line-two"></span>
							</a>
						</div>
					</div>
				</div>
			</header>
			<!-- ./header -->
			<nav class="header-sp-nav js-spMenu">
				<div class="header-sp-nav-top">
					<div class="container">
						<div class="row align-items-center">
							<figure class="header__logo">
								<img src="./img/logo-color.png" alt="" />
							</figure>
							<div class="header-burger">
								<a href="" class="header-burger__link js-linkBurger">
									<span class="line-one"></span>
									<span class="line-two"></span>
								</a>
							</div>
						</div>
					</div>
				</div>
				<ul class="header-sp-nav__list">
					<li class="js-headerMenu"><a href="#introduce">Introduce</a></li>
					<li class="js-headerMenu"><a href="#experience">Experience</a></li>
					<li class="js-headerMenu"><a href="#gallery">Gallery</a></li>
					<li class="js-headerMenu"><a href="#schedule">Schedule</a></li>
					<li class="js-headerMenu"><a href="#location">Location</a></li>
				</ul>
			</nav>
		</div>

    <div class="hero" id="hero">
      <div id="revslider-container">
        <div id="revslider">
          <ul>
            <li
              data-transition="fadefromtop"
              data-slotamount="8"
              data-masterspeed="400"
              data-thumb="./img/hero_img01.png"
              data-saveperformance="on"
						>
							<div class="hero__overlay"></div>
              <img
                src="./img/dummy.png"
                alt="slidebg1"
                data-lazyload="./img/hero_img01.png"
                data-bgposition="center center"
                data-duration="200"
                data-bgfit="cover"
							/>
							
							<div
                class="tp-caption rev-title bigger customin customout"
                data-x="center"
                data-y="220"
                data-speed="1100"
                data-customin="x:0;y:0;z:0;rotationX:-90;rotationY:0;rotationZ:0;scaleX:1;scaleY:1;skewX:0;skewY:0;opacity:0;transformPerspective:200;transformOrigin:50% 0%;"
                data-customout="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0.75;scaleY:0.75;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
                data-start="900"
                data-easing="Power3.easeInOut"
                data-endspeed="600"
                style="z-index: 6"
							>
								SUM UP 2020
              </div>

              <div
                class="tp-caption rev-subtitle bigger fancy customin customout tp-caption--second text-center"
                data-x="center"
                data-y="140"
                data-customin="x:0;y:0;z:0;rotationX:-90;rotationY:0;rotationZ:0;scaleX:1;scaleY:1;skewX:0;skewY:0;opacity:0;transformPerspective:200;transformOrigin:50% 50%; tranform()"
                data-customout="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0.75;scaleY:0.75;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
                data-speed="1800"
                data-start="1500"
                data-easing="Power3.easeInOut"
                data-endspeed="600"
                style="z-index: 10"
              >
								Vượt Thách Thức <span class="d-none d-md-inline">-</span> <br class="d-md-none d-xs-block">Vững Niềm Tin
              </div>
              
              <div
                class="tp-caption bigger fancy customin customout text-center hero-time"
                data-x="center"
                data-y="140"
                data-customin="x:0;y:0;z:0;rotationX:-90;rotationY:0;rotationZ:0;scaleX:1;scaleY:1;skewX:0;skewY:0;opacity:0;transformPerspective:200;transformOrigin:50% 50%; tranform()"
                data-customout="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0.75;scaleY:0.75;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
                data-speed="1800"
                data-start="2000"
                data-easing="Power3.easeInOut"
                data-endspeed="600"
                style="z-index: 10"
              >
                <span class="hero-time__date">28</span>
                <span class="hero-time__month">Jan</span>
                <span class="hero-time__year">2021</span>
							</div>
            </li>
            <li
              data-transition="fadefrombottom"
              data-slotamount="8"
              data-masterspeed="400"
              data-thumb="./img/hero_img02.png"
              data-saveperformance="on"
            >
              <img
                src="./img/dummy.png"
                alt="slidebg1"
                data-lazyload="./img/hero_img02.png"
                data-bgposition="center center"
                data-duration="200"
                data-bgfit="cover"
							/>
							
              <div
                class="tp-caption rev-title bigger customin customout"
                data-x="center"
                data-y="220"
                data-speed="1100"
                data-customin="x:0;y:0;z:0;rotationX:-90;rotationY:0;rotationZ:0;scaleX:1;scaleY:1;skewX:0;skewY:0;opacity:0;transformPerspective:200;transformOrigin:50% 0%;"
                data-customout="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0.75;scaleY:0.75;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
                data-start="900"
                data-easing="Power3.easeInOut"
                data-endspeed="600"
                style="z-index: 6"
							>
								SUM UP 2020
              </div>

              <div
                class="tp-caption rev-subtitle bigger fancy customin customout tp-caption--second text-center"
                data-x="center"
                data-y="140"
                data-customin="x:0;y:0;z:0;rotationX:-90;rotationY:0;rotationZ:0;scaleX:1;scaleY:1;skewX:0;skewY:0;opacity:0;transformPerspective:200;transformOrigin:50% 50%; tranform()"
                data-customout="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0.75;scaleY:0.75;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
                data-speed="1800"
                data-start="1500"
                data-easing="Power3.easeInOut"
                data-endspeed="600"
                style="z-index: 10"
              >
								Vượt Thách Thức <span class="d-none d-md-inline">-</span> <br class="d-md-none d-xs-block">Vững Niềm Tin
              </div>
              
              <div
                class="tp-caption bigger fancy customin customout text-center hero-time"
                data-x="center"
                data-y="140"
                data-customin="x:0;y:0;z:0;rotationX:-90;rotationY:0;rotationZ:0;scaleX:1;scaleY:1;skewX:0;skewY:0;opacity:0;transformPerspective:200;transformOrigin:50% 50%; tranform()"
                data-customout="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0.75;scaleY:0.75;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
                data-speed="1800"
                data-start="2000"
                data-easing="Power3.easeInOut"
                data-endspeed="600"
                style="z-index: 10"
              >
                <span class="hero-time__date">28</span>
                <span class="hero-time__month">Jan</span>
                <span class="hero-time__year">2021</span>
							</div>
            </li>
          </ul>
        </div>
        <!-- End revslider -->
      </div>
      <!-- End revslider-container -->
    </div>
    <!-- ./hero -->

    <div class="introduce" id="introduce">
      <div class="container">
        <div class="row align-items-center d-flex">
          <div class="col-md-5">
            <p class="introduce__welcome">welcome!</p>
            <h2 class="ttl">VIETIS <span class="d-inline-block">Sum-Up</span> Party</h2>
            <p class="txt">
              Đây là một dịp ý nghĩa để tổng kết lại chuỗi hành trình 2020 đầy biến động, lắng nghe những góp ý, chia sẻ, và đặc biệt là dịp để gửi lời tri ân đến ban lãnh đạo đã chèo lái và dẫn dắt doanh nghiệp đi lên, đến những đối tác khách hàng có nhiều đóng góp to lớn cho sự phát triển của công ty, và đặc biệt là đến toàn thể nhân sự đã, đang và sẽ tiếp tục đồng hành với VietIS. Đồng thời vinh danh những cá nhân, tập thể xuất sắc đã có nhiều cống hiến đáng ghi nhận
            </p>
          </div>
          <div class="col-md-7">
            <figure class="introduce__img">
              <img src="./img/introduce_img02.png" alt="" />
            </figure>
          </div>
        </div>
      </div>
    </div>
    <!-- ./introduce -->

    <div class="experience" id="experience">
      <div class="container">
        <div class="row">
          <div class="col-lg-6 col-md-8">
            <h3 class="ttl-small experience__ttl">
              Trải nghiệm những màn trình diễn sôi động và đầy bất ngờ!
            </h3>
          </div>
        </div>

        <div class="row">
          <div class="col-lg-9 offset-lg-3">
            <div class="row">
              <div class="col-md-4 experience-item">
                <figure class="experience-item__img">
                  <img src="./img/experience_img01.png" alt="" />
                </figure>
                <div class="experience-item__content">
                  <h4 class="experience-item__ttl">Vũ đoàn Emmy</h4>
                  <p class="experience-item__txt">Nhảy hiện đại</p>
                </div>
              </div>
              <div class="col-md-4 experience-item">
                <figure class="experience-item__img">
                  <img src="./img/experience_img02.png" alt="" />
                </figure>
                <div class="experience-item__content">
                  <h4 class="experience-item__ttl">Mr. Mori </h4>
                  <p class="experience-item__txt">Saxophone</p>
                </div>
              </div>
              <div class="col-md-4 experience-item">
                <figure class="experience-item__img">
                  <img src="./img/experience_img03.png" alt="" />
                </figure>
                <div class="experience-item__content">
                  <h4 class="experience-item__ttl">Cán bộ nhân viên</h4>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- ./experience -->

    <div class="gallery" id="gallery">
      <div class="container">
        <div class="gallery-wrapper">
          <img src="./img/gallery_img01.png" alt="" />
          <img src="./img/gallery_img02.png" alt="" />
          <img src="./img/gallery_img03.png" alt="" />
          <img src="./img/gallery_img04.png" alt="" />
          <img src="./img/gallery_img05.png" alt="" />
          <img src="./img/gallery_img06.png" alt="" />
          <img src="./img/gallery_img07.png" alt="" />
          <img src="./img/gallery_img08.png" alt="" />
          <img src="./img/gallery_img09.png" alt="" />
          <img src="./img/gallery_img10.png" alt="" />
        </div>
      </div>
    </div>
    <!-- ./gallery -->

    <div class="schedule" id="schedule">
      <div class="container">
        <h3 class="ttl-small experience__ttl">Schedule</h3>
        <div class="row">
          <div class="col-md-4 schedule-col">
            <div class="schedule-date">
              <p class="schedule-date__num">28<sup>Jan</sup></p>
            </div>
          </div>
          <div class="col-md-4 schedule-col">
            <div class="schedule-item">
              <p class="schedule-item__time">5:30PM</p>
              <p class="schedule-item__ttl">Check in</p>
						</div>
						<div class="schedule-item">
              <p class="schedule-item__time">6:00PM</p>
              <p class="schedule-item__ttl">Khai mạc chương trình - Tổng kết năm 2020- Kế hoạch mục tiêu 2021</p>
            </div>
          </div>
          <div class="col-md-4 schedule-col">
            <div class="schedule-item">
              <p class="schedule-item__time">7:00PM</p>
              <p class="schedule-item__ttl">Khai tiệc - Clip chúc Tết - Vinh danh cán bộ và tập thể xuất sắc</p>
            </div>
            <div class="schedule-item">
              <p class="schedule-item__time">7:30PM</p>
              <p class="schedule-item__ttl">Văn nghệ - Game show - Bốc thăm may mắn</p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- ./schedule -->

    <div class="location" id="location">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-md-6">
            <p class="location-sub">FLOAT TO PARTY</p>
            <h2 class="ttl">LOCATION</h2>
            <h3 class="ttl-small">Bao Son Hotel</h3>
            <p class="location__address">
              50 Nguyen Chi Thanh Street, Lang Thuong Ward, Dong Da District,
              Hanoi
            </p>
          </div>
          <div class="col-md-6">
            <figure class="location__img">
              <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d7448.413978079315!2d105.8105405!3d21.0244023!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3135ab466099cc87%3A0xbb431e6cce6858a1!2zS2jDoWNoIHPhuqFuIELhuqNvIFPGoW4!5e0!3m2!1svi!2s!4v1611304710708!5m2!1svi!2s" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
            </figure>
          </div>
        </div>
      </div>
    </div>
    <!-- ./location -->

    <footer class="footer">
      <div class="container">
        <figure class="footer__img">
          <img src="./img/logo-white.png" alt="" />
        </figure>
        <p class="footer__address">ADDRESS</p>
        <p class="footer__restaurant">Bao Son Hotel</p>
        <p class="footer__location">
          50 Nguyen Chi Thanh Street,
          <br />
          Lang Thuong Ward, Dong Da District, Hanoi
        </p>
        <p class="footer__time">
          Thursday, January 28<sup>th</sup>, 2021 - 6h30 P.M CDT
        </p>
      </div>
    </footer>
    <!-- ./footer -->
    <script
      src="https://code.jquery.com/jquery-3.5.1.min.js"
      integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
      crossorigin="anonymous"
      defer
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/flexslider/2.7.2/jquery.flexslider.min.js"
      defer
    ></script>
    <script src="./plugin/jquery.themepunch.tools.min.js" defer></script>
    <script src="./plugin/jquery.themepunch.revolution.min.js" defer></script>
    <script src="./js/script.js" defer></script>
  </body>
</html>
